/**
 * popomungo.js
 * Copyright (C) 2007-2011 Tommi Rautava
 * 
 * This file is part of Popomungo.
 *
 * Popomungo is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * Popomungo is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

pref("extensions.{9935ef86-61cd-4f48-a057-ab2c5172031d}.description", "chrome://popomungo/locale/popomungo.properties");
pref("extensions.popomungo.enabled", true);
pref("extensions.popomungo.traceLevel", 0);
pref("extensions.popomungo.alertOnError", false);
pref("extensions.popomungo.currentCharacter", 0);

pref("extensions.popomungo.options.autoDetectCityName.enabled", true);
pref("extensions.popomungo.options.autoDetectDateAndTimeFormat.enabled", true);
pref("extensions.popomungo.options.autoDetectLanguage.enabled", true);

pref("extensions.popomungo.options.competitions.colorizeCompetitionEntries.enabled",true);
pref("extensions.popomungo.options.company.highlightCeoLocale.enabled", true);
pref("extensions.popomungo.options.highlighting.highlightHighTicketPrice.enabled", true);
pref("extensions.popomungo.options.highlighting.highlightLowTicketLimit.enabled", true);
pref("extensions.popomungo.options.highlighting.highlightLowStock.enabled", true);
pref("extensions.popomungo.options.highlighting.peopleAtSameTown.enabled", true);

pref("extensions.popomungo.options.interaction.features.enabled", true);
pref("extensions.popomungo.options.interaction.option.1.command", 0);
pref("extensions.popomungo.options.interaction.option.1.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.2.command", 0);
pref("extensions.popomungo.options.interaction.option.2.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.3.command", 0);
pref("extensions.popomungo.options.interaction.option.3.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.4.command", 0);
pref("extensions.popomungo.options.interaction.option.4.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.5.command", 0);
pref("extensions.popomungo.options.interaction.option.5.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.6.command", 0);
pref("extensions.popomungo.options.interaction.option.6.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.7.command", 0);
pref("extensions.popomungo.options.interaction.option.7.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.8.command", 0);
pref("extensions.popomungo.options.interaction.option.8.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.9.command", 0);
pref("extensions.popomungo.options.interaction.option.9.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.10.command", 0);
pref("extensions.popomungo.options.interaction.option.10.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.11.command", 0);
pref("extensions.popomungo.options.interaction.option.11.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.12.command", 0);
pref("extensions.popomungo.options.interaction.option.12.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.13.command", 0);
pref("extensions.popomungo.options.interaction.option.13.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.14.command", 0);
pref("extensions.popomungo.options.interaction.option.14.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.15.command", 0);
pref("extensions.popomungo.options.interaction.option.15.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.16.command", 0);
pref("extensions.popomungo.options.interaction.option.16.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.18.command", 0);
pref("extensions.popomungo.options.interaction.option.18.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.21.command", 0);
pref("extensions.popomungo.options.interaction.option.21.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.28.command", 0);
pref("extensions.popomungo.options.interaction.option.28.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.29.command", 0);
pref("extensions.popomungo.options.interaction.option.29.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.31.command", 0);
pref("extensions.popomungo.options.interaction.option.31.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.32.command", 0);
pref("extensions.popomungo.options.interaction.option.32.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.33.command", 0);
pref("extensions.popomungo.options.interaction.option.33.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.34.command", 0);
pref("extensions.popomungo.options.interaction.option.34.highlight.enabled", false);
pref("extensions.popomungo.options.interaction.option.35.command", 0);
pref("extensions.popomungo.options.interaction.option.35.highlight.enabled", false);

pref("extensions.popomungo.options.links.popup.character.enabled", true);
pref("extensions.popomungo.options.links.popup.character.call.enabled", true);
pref("extensions.popomungo.options.links.popup.character.sendMessage.enabled", true);
pref("extensions.popomungo.options.links.popup.locale.enabled", true);
pref("extensions.popomungo.options.links.popup.locale.moveHere.enabled", true);
pref("extensions.popomungo.options.links.popup.locale.viewCharacters.enabled", true);
pref("extensions.popomungo.options.links.visible.character.enabled", true);
pref("extensions.popomungo.options.links.visible.character.call.enabled", true);
pref("extensions.popomungo.options.links.visible.character.sendMessage.enabled", true);
pref("extensions.popomungo.options.links.visible.locale.enabled", true);
pref("extensions.popomungo.options.links.visible.locale.moveHere.enabled", true);
pref("extensions.popomungo.options.links.visible.locale.viewCharacters.enabled", true);
pref("extensions.popomungo.options.links.visible.type", 2);
pref("extensions.popomungo.options.links.visible.type.textColor", "#000000");
pref("extensions.popomungo.options.links.visible.type.backgroundColor", "#CCCCFF");

pref("extensions.popomungo.options.locales.icons.enabled", true);
pref("extensions.popomungo.options.locales.icon.1.url", "chrome://popomungo/skin/icons/silk/music.png");
pref("extensions.popomungo.options.locales.icon.2.url", "chrome://popomungo/skin/icons/airport.png");
pref("extensions.popomungo.options.locales.icon.3.url", "");
pref("extensions.popomungo.options.locales.icon.5.url", "chrome://popomungo/skin/icons/hospital.png");
pref("extensions.popomungo.options.locales.icon.6.url", "chrome://popomungo/skin/icons/silk/cd.png");
pref("extensions.popomungo.options.locales.icon.8.url", "chrome://popomungo/skin/icons/silk/music.png");
pref("extensions.popomungo.options.locales.icon.10.url", "chrome://popomungo/skin/icons/city_hall.png");
pref("extensions.popomungo.options.locales.icon.11.url", "");
pref("extensions.popomungo.options.locales.icon.20.url", "chrome://popomungo/skin/icons/silk/cart.png");
pref("extensions.popomungo.options.locales.icon.22.url", "chrome://popomungo/skin/icons/grave_yard.png");
pref("extensions.popomungo.options.locales.icon.23.url", "chrome://popomungo/skin/icons/silk/lock.png");
pref("extensions.popomungo.options.locales.icon.25.url", "chrome://popomungo/skin/icons/silk/book_open.png");
pref("extensions.popomungo.options.locales.icon.26.url", "chrome://popomungo/skin/icons/silk/money.png");
pref("extensions.popomungo.options.locales.icon.27.url", "chrome://popomungo/skin/icons/silk/wrench_orange.png");
pref("extensions.popomungo.options.locales.icon.29.url", "chrome://popomungo/skin/icons/silk/wrench.png");
pref("extensions.popomungo.options.locales.icon.30.url", "chrome://popomungo/skin/icons/silk/star.png");
pref("extensions.popomungo.options.locales.icon.31.url", "");
pref("extensions.popomungo.options.locales.icon.32.url", "chrome://popomungo/skin/icons/silk/building.png");
pref("extensions.popomungo.options.locales.icon.34.url", "chrome://popomungo/skin/icons/silk/tux.png");
pref("extensions.popomungo.options.locales.icon.35.url", "chrome://popomungo/skin/icons/airport.png");
pref("extensions.popomungo.options.locales.icon.36.url", "chrome://popomungo/skin/icons/silk/shield.png");
pref("extensions.popomungo.options.locales.icon.37.url", "chrome://popomungo/skin/icons/silk/shield.png");
pref("extensions.popomungo.options.locales.icon.38.url", "chrome://popomungo/skin/icons/bus_terminal.png");
pref("extensions.popomungo.options.locales.icon.39.url", "chrome://popomungo/skin/icons/silk/car.png");
pref("extensions.popomungo.options.locales.icon.41.url", "chrome://popomungo/skin/icons/silk/sound.png");
pref("extensions.popomungo.options.locales.icon.42.url", "");
pref("extensions.popomungo.options.locales.icon.45.url", "");
pref("extensions.popomungo.options.locales.icon.46.url", "chrome://popomungo/skin/icons/silk/basket.png");
pref("extensions.popomungo.options.locales.icon.47.url", "");
pref("extensions.popomungo.options.locales.icon.49.url", "");
pref("extensions.popomungo.options.locales.icon.50.url", "chrome://popomungo/skin/icons/silk/drink.png");
pref("extensions.popomungo.options.locales.icon.52.url", "chrome://popomungo/skin/icons/silk/anchor.png");
pref("extensions.popomungo.options.locales.icon.53.url", "chrome://popomungo/skin/icons/silk/television.png");
pref("extensions.popomungo.options.locales.icon.56.url", "");
pref("extensions.popomungo.options.locales.icon.57.url", "chrome://popomungo/skin/icons/silk/lightning.png");
pref("extensions.popomungo.options.locales.icon.58.url", "chrome://popomungo/skin/icons/water_reservoire.png");
pref("extensions.popomungo.options.locales.icon.59.url", "chrome://popomungo/skin/icons/silk/emoticon_smile.png");
pref("extensions.popomungo.options.locales.icon.60.url", "chrome://popomungo/skin/icons/silk/house.png");
pref("extensions.popomungo.options.locales.icon.61.url", "chrome://popomungo/skin/icons/silk/lightbulb.png");
pref("extensions.popomungo.options.locales.icon.63.url", "chrome://popomungo/skin/icons/silk/bell.png");
pref("extensions.popomungo.options.locales.icon.64.url", "");
pref("extensions.popomungo.options.locales.icon.65.url", "");
pref("extensions.popomungo.options.locales.icon.66.url", "");
pref("extensions.popomungo.options.locales.icon.67.url", "chrome://popomungo/skin/icons/silk/bin.png");
pref("extensions.popomungo.options.locales.icon.83.url", "");
pref("extensions.popomungo.options.locales.icon.84.url", "");
pref("extensions.popomungo.options.locales.icon.85.url", "");
pref("extensions.popomungo.options.locales.icon.86.url", "");
pref("extensions.popomungo.options.locales.icon.88.url", "");

pref("extensions.popomungo.options.performances.reverseTicketLimits.enabled", true);
pref("extensions.popomungo.options.performances.showIncomePerShow.enabled", true);
pref("extensions.popomungo.options.performances.showTotalIncome.enabled", true);
pref("extensions.popomungo.options.performances.showTotalNumberOfShows.enabled", true);
pref("extensions.popomungo.options.performances.showTotalNumberOfSoldTickets.enabled", true);
pref("extensions.popomungo.options.performances.ticketSalesEstimates.enabled", true);
pref("extensions.popomungo.options.performances.ticketSalesStatistics.enabled", true);
pref("extensions.popomungo.options.performances.useColorsOnUpcomingShows.enabled", true);

pref("extensions.popomungo.options.products.lowStock.warningLevel", 9);
pref("extensions.popomungo.options.products.lowStock.alertLevel", 1);
pref("extensions.popomungo.options.ticketLimits.lowTicketLimit.percentage.warningLevel", 85);
pref("extensions.popomungo.options.ticketLimits.lowTicketLimit.percentage.alertLevel", 95);
pref("extensions.popomungo.options.ticketLimits.lowTicketLimit.soldOutInDays.warningLevel", 3);
pref("extensions.popomungo.options.ticketLimits.lowTicketLimit.soldOutInDays.alertLevel", 1);
pref("extensions.popomungo.options.tickets.highPrice.warningLevel", 99);
pref("extensions.popomungo.options.tickets.highPrice.alertLevel", 150);

pref("extensions.popomungo.options.progressBars.font.size", 10);
pref("extensions.popomungo.options.progressBars.font.weight", "normal");
pref("extensions.popomungo.options.progressBars.showProgressBarValues", true);
pref("extensions.popomungo.options.progressBars.shows.addSoldTicketsCount", true);
pref("extensions.popomungo.options.progressBars.shows.addSoldTicketsPercentage", true);
pref("extensions.popomungo.options.progressBars.shows.addSoldTicketsProgressBar", true);

pref("extensions.popomungo.options.scoring.addScoreNumber.enabled", true);
pref("extensions.popomungo.options.scoring.colorNumber.colorType", 0);
pref("extensions.popomungo.options.scoring.colorNumber.enabled", true);
pref("extensions.popomungo.options.scoring.colorNumber.gradientColor.from", "#FF0000");
pref("extensions.popomungo.options.scoring.colorNumber.gradientColor.to", "#000099");
pref("extensions.popomungo.options.scoring.compareAttributes.enabled", true);
pref("extensions.popomungo.options.scoring.compareAttributes.numberPosition", 2);
pref("extensions.popomungo.options.scoring.disableLink.enabled", false);
pref("extensions.popomungo.options.scoring.scoreBase", 0);

pref("extensions.popomungo.options.traveling.addLocalizedRouteName", true);
pref("extensions.popomungo.options.traveling.addTravelTimes", true);
pref("extensions.popomungo.options.traveling.autoSelectTransportStartCity", false);
pref("extensions.popomungo.options.traveling.autoSubmitTransportStartCity", false);
pref("extensions.popomungo.options.traveling.autoSelectTransportStartTime", true);
pref("extensions.popomungo.options.traveling.tourBusLocation.showCity.mode", 0);

/* EOF */